<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>The Roadie</Series>
  <Number>3</Number>
  <Web>https://www.amazon.com/dp/B0BDT9T9JR</Web>
  <Summary>After discovering she's the hell-spawn of a half-demon and old-school metalhead roadie, Shelby and her father Joe D. go into hiding trying to escape the clutches of a maggot woman from hell trying to kill them.</Summary>
  <Notes>Scraped metadata from Amazon [ASINB0BDT9T9JR]</Notes>
  <Publisher>Dark Horse</Publisher>
  <Genre>Horror, Fantasy, Action/Adventure</Genre>
  <PageCount>26</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
